Subject: Re: linux-next: Signed-off-by missing for commit in the tip tree

From: Peter Zijlstra <[email-masked]>
Date: Wed, 5 Feb 2025 10:33:52 +0100

On Wed, Feb 05, 2025 at 10:14:27AM +0100, Peter Zijlstra wrote:
> On Wed, Feb 05, 2025 at 08:00:53AM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Commit
> > 
> >   a66396c911bd ("uprobes: Remove the spinlock within handle_singlestep()")
> > 
> > is missing a Signed-off-by from its author.
> 
> Bah.
> 
> > Looking at the original patch, it seems that some process has cut the
> > commit message off at the '----------' line ...  the divider is
> > traditionally '---' or '-- '.
> 
> Yeah, except akpm uses/used a much longer one IIRC.
> 
> I'll go fix up and rebase I suppose. Thanks!

OK, I think I managed. I've tried using lazygit for the first time
today, but I'm not sure, this might be worse than normal git :/